<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/ussr-KV-3</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/ussr-KV-3</bigIconPath>
		<blitzModelPath>Tanks/USSR/KV-3.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/ussr-KV-3.sc2</collisionMesh>
		<exclusionMask>Camouflages/ussr/CamouflageMasks/KV-3_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<radioman/>
		<driver/>
		<loader/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>32</forward>
		<backward>12</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.158</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>3</provisionSlots>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.4044</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>largeFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/russian/R39_KV-3/KV-3_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>ussr_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.86</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>108.775269</turret_01>
				<turret_02>119.089638</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-0.985825 -3.968750 -0.449449</min>
				<max>0.976121 3.478874 0.805143</max>
			</bbox>
			<points>
				<normal>-0.000000 -0.001738 -0.947351</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/russian/R39_KV-3/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/russian/R39_KV-3/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/russian/R39_KV-3/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 36.00 0.48 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.26 36.00 0.48 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.28</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_diesel.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.000001 0.717848 0.376085</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/russian/R39_KV-3/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>120</armor_1>
			<armor_2>100</armor_2>
			<armor_3>90</armor_3>
			<armor_4>90</armor_4>
			<armor_5>80</armor_5>
			<armor_6>80</armor_6>
			<armor_7>90</armor_7>
			<armor_8>40</armor_8>
			<armor_9>40</armor_9>
			<armor_10>30</armor_10>
			<armor_11>30</armor_11>
			<armor_12>0</armor_12>
			<armor_13>35</armor_13>
			<armor_14>80</armor_14>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>38000</weight>
		<maxHealth>1120</maxHealth>
		<ammoBayHealth>
			<maxHealth>180</maxHealth>
			<maxRegenHealth>120</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.526623 0.34646 2.99793</rayStart>
				<rayEnd>0.526623 0.23263 2.95994</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.32</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<KV-3>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.654235 -3.805337 -0.001208</min>
					<max>1.654235 3.605829 1.302652</max>
				</bbox>
				<points>
					<normal>-0.000792 0.009327 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:KV-3</userString>
			<description>#ussr_vehicles:KV-3_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<unlocks>
				<chassis>KV-3bis<cost>6320</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/russian/R39_KV-3/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R39_KV-3/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R39_KV-3/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.48 0.62</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.735</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.302501</radius>
					<startIndex>0</startIndex>
					<count>7</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.302501</radius>
					<startIndex>0</startIndex>
					<count>7</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.449198</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.206482</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L5</name>
					<radius>0.449198</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.449198</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.206482</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R5</name>
					<radius>0.449198</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L5</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 0.948772 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R39_KV-3/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.35962 2.36653</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>14200</weight>
			<maxLoad>71800</maxLoad>
			<terrainResistance>1.2 1.7 2</terrainResistance>
			<brakeForce>45500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>21</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.27</vehicleMovement>
				<vehicleRotation>0.27</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>180</maxHealth>
			<maxRegenHealth>140</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</KV-3>
		<KV-3bis>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.654235 -3.805337 -0.001208</min>
					<max>1.654235 3.605829 1.302652</max>
				</bbox>
				<points>
					<normal>-0.000792 0.009327 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:KV-3bis</userString>
			<description>#ussr_vehicles:KV-3bis_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/R39_KV-3/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R39_KV-3/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R39_KV-3/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.48 0.62</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.735</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.302501</radius>
					<startIndex>0</startIndex>
					<count>7</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.302501</radius>
					<startIndex>0</startIndex>
					<count>7</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.449198</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.206482</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L5</name>
					<radius>0.449198</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.449198</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.206482</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R5</name>
					<radius>0.449198</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L5</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 0.948772 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R39_KV-3/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.35962 2.36653</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>14200</weight>
			<maxLoad>71800</maxLoad>
			<terrainResistance>1.1 1.4 1.8</terrainResistance>
			<brakeForce>45500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>23</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.24</vehicleMovement>
				<vehicleRotation>0.24</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</KV-3bis>
	</chassis>
	<turrets0>
		<KV-220_mod>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.990652 -1.762013 -0.110206</min>
					<max>0.990652 1.552901 1.389720</max>
				</bbox>
				<points>
					<normal>0.000000 -0.374435 -1.667620</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:KV-220_mod</userString>
			<description>#ussr_vehicles:KV-220_mod_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/R39_KV-3/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/russian/R39_KV-3/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/russian/R39_KV-3/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R39_KV-3/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.00482 0.583429 1.11069</gunPosition>
			<armor>
				<armor_1>100</armor_1>
				<armor_2>80</armor_2>
				<armor_3>100</armor_3>
				<armor_4>100</armor_4>
				<armor_5>100</armor_5>
				<armor_6>100</armor_6>
				<armor_7>40</armor_7>
				<armor_8>20</armor_8>
				<armor_9>0</armor_9>
				<armor_10>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_10>
				<armor_11>35</armor_11>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>10000</weight>
			<maxHealth>280</maxHealth>
			<rotationSpeed>25</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_107mm_ZiS-6>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.365945 -0.562894 -0.395985</min>
							<max>0.372207 4.032194 0.353780</max>
						</bbox>
						<points>
							<normal>-0.004820 -1.486777 -2.250049</normal>
						</points>
					</blitz>
					<unlocks>
						<turret>KV-3<cost>7120</cost>
						</turret>
						<vehicle>KV4<cost>53000</cost>
						</vehicle>
					</unlocks>
					<maxAmmo>61</maxAmmo>
					<pitchLimits>-20 7</pitchLimits>
					<models>
						<undamaged>vehicles/russian/R39_KV-3/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/russian/R39_KV-3/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/russian/R39_KV-3/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R39_KV-3/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>115<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.45</shotDispersionRadius>
					<reloadTime>10.46</reloadTime>
					<aimingTime>3.4</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_107mm_ZiS-6>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.13401 0.619987 -0.429896</rayStart>
					<rayEnd>-0.739373 0.619987 -0.364637</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.13401 0.619987 -0.429896</rayStart>
					<rayEnd>0.739373 0.619987 -0.364637</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>0.851501 0.636942 0.508037</rayStart>
					<rayEnd>0.747006 0.636942 0.449035</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.74</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>-0.851501 0.636942 0.508037</rayStart>
					<rayEnd>-0.747006 0.636942 0.449035</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.74</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</KV-220_mod>
		<KV-3>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.117110 -1.614737 -0.127067</min>
					<max>1.107167 1.633435 1.284257</max>
				</bbox>
				<points>
					<normal>0.000001 -0.376350 -1.667620</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:KV-3</userString>
			<description>#ussr_vehicles:KV-3_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<gun>_100mm_D10T<cost>16500</cost>
				</gun>
				<gun>_122-mm_D-25T_with_a_piston_shutter<cost>20060</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/russian/R39_KV-3/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/russian/R39_KV-3/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/russian/R39_KV-3/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R39_KV-3/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>-0.000725 0.509306 1.15666</gunPosition>
			<armor>
				<armor_1>130</armor_1>
				<armor_2>90</armor_2>
				<armor_3>115</armor_3>
				<armor_4>115</armor_4>
				<armor_5>115</armor_5>
				<armor_6>130</armor_6>
				<armor_7>100</armor_7>
				<armor_8>50</armor_8>
				<armor_9>30</armor_9>
				<armor_10>0</armor_10>
				<armor_11>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_11>
				<armor_12>40</armor_12>
				<armor_13>80</armor_13>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>12300</weight>
			<maxHealth>330</maxHealth>
			<rotationSpeed>25</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<invisibilityFactor>0.971</invisibilityFactor>
			<guns>
				<_100mm_D10T>shared<blitz>
						<blitzPartName>gun_07</blitzPartName>
						<bbox>
							<min>-0.337699 -0.562484 -0.441472</min>
							<max>0.343961 4.311981 0.485419</max>
						</bbox>
						<points>
							<normal>0.000726 -1.532748 -2.175926</normal>
						</points>
					</blitz>
					<maxAmmo>47</maxAmmo>
					<pitchLimits>-24 7</pitchLimits>
					<models>
						<undamaged>vehicles/russian/R39_KV-3/normal/lod0/Gun_07.model</undamaged>
						<destroyed>vehicles/russian/R39_KV-3/normal/lod0/Gun_07.model</destroyed>
						<exploded>vehicles/russian/R39_KV-3/normal/lod0/Gun_07.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R39_KV-3/collision/Gun_07.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>115<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.42</shotDispersionRadius>
					<reloadTime>9</reloadTime>
					<aimingTime>2.9</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
                    <fitsRatingBattle>true</fitsRatingBattle>
				</_100mm_D10T>
				<_107mm_ZiS-6>shared<blitz>
						<blitzPartName>gun_08</blitzPartName>
						<bbox>
							<min>-0.337699 -0.556073 -0.441472</min>
							<max>0.343961 4.051694 0.485419</max>
						</bbox>
						<points>
							<normal>0.000726 -1.532748 -2.175926</normal>
						</points>
					</blitz>
					<maxAmmo>55</maxAmmo>
					<pitchLimits>-24 7</pitchLimits>
					<models>
						<undamaged>vehicles/russian/R39_KV-3/normal/lod0/Gun_08.model</undamaged>
						<destroyed>vehicles/russian/R39_KV-3/normal/lod0/Gun_08.model</destroyed>
						<exploded>vehicles/russian/R39_KV-3/normal/lod0/Gun_08.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R39_KV-3/collision/Gun_08.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>115<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.45</shotDispersionRadius>
					<reloadTime>10.46</reloadTime>
					<aimingTime>3.4</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_107mm_ZiS-6>
				<_122-mm_D-25T_with_a_piston_shutter>shared<blitz>
						<blitzPartName>gun_09</blitzPartName>
						<bbox>
							<min>-0.337699 -0.564952 -0.441472</min>
							<max>0.343961 4.576247 0.485419</max>
						</bbox>
						<points>
							<normal>0.000726 -1.532748 -2.175926</normal>
						</points>
					</blitz>
					<maxAmmo>38</maxAmmo>
					<pitchLimits>-24 7</pitchLimits>
					<unlocks>
						<gun>_122-mm_D-25T_with_wedges_shutter<cost>19000</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/russian/R39_KV-3/normal/lod0/Gun_09.model</undamaged>
						<destroyed>vehicles/russian/R39_KV-3/normal/lod0/Gun_09.model</destroyed>
						<exploded>vehicles/russian/R39_KV-3/normal/lod0/Gun_09.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R39_KV-3/collision/Gun_09.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>115<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>50</gun>
					</armor>
					<shotDispersionRadius>0.46</shotDispersionRadius>
					<reloadTime>17</reloadTime>
					<aimingTime>3.4</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.2</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_122-mm_D-25T_with_a_piston_shutter>
				<_122-mm_D-25T_with_wedges_shutter>shared<blitz>
						<blitzPartName>gun_10</blitzPartName>
						<bbox>
							<min>-0.337699 -0.564952 -0.441472</min>
							<max>0.343961 4.576247 0.485419</max>
						</bbox>
						<points>
							<normal>0.000726 -1.527533 -2.175926</normal>
						</points>
					</blitz>
					<maxAmmo>38</maxAmmo>
					<pitchLimits>-24 7</pitchLimits>
					<models>
						<undamaged>vehicles/russian/R39_KV-3/normal/lod0/Gun_10.model</undamaged>
						<destroyed>vehicles/russian/R39_KV-3/normal/lod0/Gun_10.model</destroyed>
						<exploded>vehicles/russian/R39_KV-3/normal/lod0/Gun_10.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R39_KV-3/collision/Gun_10.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>115<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>50</gun>
					</armor>
					<shotDispersionRadius>0.46</shotDispersionRadius>
					<reloadTime>15</reloadTime>
					<aimingTime>3.4</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.2</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_122-mm_D-25T_with_wedges_shutter>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.1415 0.518094 0.232888</rayStart>
					<rayEnd>-0.764353 0.389502 0.197912</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.1415 0.518094 0.232888</rayStart>
					<rayEnd>0.764353 0.389502 0.197912</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.17821 0.41962 -0.568766</rayStart>
					<rayEnd>0.797282 0.298982 -0.550396</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.72</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>-1.17821 0.41962 -0.568766</rayStart>
					<rayEnd>-0.797282 0.298982 -0.550396</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.72</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</KV-3>
	</turrets0>
	<engines>
		<V-5>shared<unlocks>
				<engine>V-2SN<cost>12980</cost>
				</engine>
			</unlocks>
		</V-5>
		<V-2SN>shared</V-2SN>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<_10R>shared</_10R>
	</radios>
</root>
